body{
    margin:8px;
    background:none;
    background-color:#006B8F;
    font-family: Helvetica, Tahoma, sans-serif;
    border-top:none;
}

.page{
    position:relative;
    width:100%;
    max-width:900px;
    margin:auto;
}

/*
    debut entete
*/
.header{
    background-color:#fff;
    height:90px;
}

.header .logo{
    border:none;
}

#logo-calculatice img{
    display:block;
    position:absolute;
    top:10px;
    left:1.11112%;/* 10px/900px */
    width:28.6667%;/* 248px/900px */
    border:none;
}

#logo-ia img{
    position:absolute;
    top:20px;
    left:30.88889%;/* 330px/900px */;
    width:36%;/* 400px/900px */;
    border:none;
}

#logo-sesamath img{
    position:absolute;
    top:20px;
    left:90.888888888889%;/* 800px/900px */;
    width:7.444444444444%/* 67px/900px */;
    border:none;
}
#logo-ministere img{
    position:absolute;
    top:10px;
    left:67%;/* 800px/900px */;
    width:23%/* 67px/900px */;
    border:none;
}

#logo-nord img{
    position:absolute;
    top:50px;
    left:90.888888888889%;/* 800px/900px */;
    width:7.444444444444%/* 67px/900px */;
    border:none;
}

/*
    fin entete
*/

/*
    barre navigation
*/

#navigation {
    width:100%;
    font-size:0.875em;/* 14px/16px */;
    background-color:#006B8F;
    text-align:center;
    border:none
}

#navigation a {
    display:inline-block;
    text-align:center;
    margin:1.125%;
    color:#fff;
    cursor: pointer;
}
/*
    fin barre navigation
*/

/*
    page sommaire
*/
.page_sommaire, .page {
    background:none;
    background-color:#006B8F
}


.main {
    background-color:#fff;
    font-size:1em;
    padding-top:0;
}

.page_sommaire .main{
    background-image:url(../images/exercices.jpg);
    background-repeat:no-repeat;
    background-position:top right;
}




#edito{
    width:50%;
    padding:30px 0px 10px 30px;
    font-size:14px;
    line-height:1.5em
}

#pave-centre{
    float:right;
    width:95.555555555556%; /* 860px /900px */
    margin-top:20px;
    background: rgb(240, 240, 240);
    background: rgba(230, 230, 230, 0.75);
}

.news, .ressources{
    font-size:0.875em;
    line-height:16px;
    float:left;
    width:45.116279069767%;/* 388 / 860 */
    margin:20px 0px 20px 20px;
    float:left;
    padding:5px;
    background:#fff;
}

.ressources ul, .news ul {
    padding-left:30px;
}
.news li, .ressources li{
    margin-bottom:10px;
    list-style-type:none;
}
.ressources .ui-icon, .news .ui-icon {
   float:left;
   margin-right:5px;
}
.news .texte, .ressources .texte {
    margin-top:10px;
    list-style-type:none;
}
.news .texte p, .ressources .texte p{
    margin:0px;
    padding:0px;
}
span.date{
    font-size:10px;
    color:#999
}
span.blue{
    color:
}
#vedette{
    position:absolute;
    left:82.777777777778%;/* 750 /900 */
    top:330px;
}

/*
    fin page sommaire
*/

/*
    page rubrique
*/

.wrapper{
    float:left;
    margin:0px 30px 30px 20px;
    background-color:#FCFCFC;
    border: 1px solid #DDDDDD;
    border-top:none;
    width:61.111111111111%;/*550/900*/
    padding-top:20px;
}

.content{
    width: 92.727272727273%;/* 510/550 */
    margin: 20px;
}

.content .titre{
    font-size:1.2em;
    line-height: 1.2em;
    font-weight:bold;
    padding:0;
}

.content .texte{
    font-size:0.875em;
    line-height:1.5em;
    text-align:justify;
}

.content .date{
    font-size:0.875em;
    line-height: 1.5em;
    color:#666;
}

.aside {
    float:right;
    width:27.77777777777778%;/*250/900*/
    margin-top:40px;
    padding:10px;
    background-color:#FCFCFC;
    border: 1px solid #DDDDDD;
}

.aside h2{
    font-size:1.2em;
    font-weight:bold;
    margin:0;padding:0
}

.aside ul{
    font-size:0.875em;
    line-height:1.5em;
    list-style:disc;
    list-style-position: outside;
    padding-left:20px;
}

.aside li {
    /*margin-left:40px;*/
    margin-bottom:5px;
}
.portfolio h2 {
    font-size: 1em
}

.portfolio ul{
    padding:0;
}

.portfolio li{
    list-style-image: none;
    display:block;
    float:left;
}

.portfolio img{
    border:1px solid #ccc;
    margin:5px;
}

.content.documentation h1{
    font-weight: bold;
    font-size: 1.25em
}

.content.documentation h2{
    font-weight: bold;
    font-size: 1em
}

.content.documentation hr{
    background-color:#cccccc
}

#pied{
    clear:both;
    width:900px;
    border:none ;
    background-color:#fff;
}

#btnInscription{
    cursor:pointer;
}

.titre_rubrique{
    font-weight:bold;
    font-size:14px;
    padding:5px;
    
}

/* page rubrique 2 (exercices en libre acces) */
.rubrique2 #onglets {
    width:auto;
    margin:auto;
    padding-top:20px;
    border-top:none;
}

.rubrique2 li {
    font-size:0.75em;
}


.rubrique2 .niveau {
    float:none;
    clear:both;
    margin:0;
    padding:0
}

.rubrique2 .col {
    float:left;
    width:49.346016646849%;/*415/841*/
    padding:0;
}

.rubrique2 .col.gauche {
    float:left;
}

.rubrique2 .col.droite {
    float:right;
}

.rubrique2 .competence {
    margin:5px 0 5px 0;
    padding:3px;
    list-style-type:none;
    border:1px solid #0098EA
}


.rubrique2 .competence>ul{
    margin:0;
    padding:0
}

.rubrique2 .nom-competence {
    display:block;
    padding:3px;
    font-size:14px;
    font-weight: 100
}

.rubrique2 .sous-competence {
    clear:both;
    float:none;
    margin:5px 0 5px 0;
    list-style-type:none;
}

.rubrique2 .sous-competence ul{
    margin:0;
    padding:0
}

.rubrique2 .nom-sous-competence {
    font-size:0.875em;
    font-weight:bold;
}

.rubrique2 .activite{
    list-style-type:none;
    margin:5px;
    padding:0;
    height:21px;
}

.rubrique2 .nom-activite{
    display:inline-block;
    width:60.240963855422%;/* 250/415 */
    overflow: hidden;
    height:21px;
    font-size:14px;
    line-height:20px;
}

.rubrique2 .exercice {
    display:inline-block;
    margin:0;
    padding:0;
    height:21px;
    vertical-align:center;
}

.rubrique2 .nom-exercice {
    display:inline-block;
    margin:0;
    padding:0;
    width:21px;
    height:21px;
    text-align:center;
    vertical-align:center;
    cursor:pointer;
    color:#fff;
    font-weight:bold;
    line-height:21px
}

.rubrique2 .exercice .e-1 {
    margin-right:10px;
    background-image:url(../images/puce-grise.png);
    background-repeat:no-repeat;
}

.rubrique2 .exercice .e-2 {
    margin-right:10px;
    background-image:url(../images/puce-verte.png);
    background-repeat:no-repeat;
}

.rubrique2 .exercice .e-3 {
    margin-right:10px;
    background-image:url(../images/puce-orange.png);
    background-repeat:no-repeat;
}

.rubrique2 .exercice .e-4 {
    background-image:url(../images/puce-rouge.png);
    background-repeat:no-repeat;
}

.rubrique2 .table {
    margin-top:10px;
}

.rubrique2 .table h3{
    clear:both;
    font-weight:bold;
}

.rubrique2 #accueil{
    text-align:center;
    border:1px solid #ccc;
    font-size: 0.875em;
}

.rubrique2 .pave-gauche{
    float:left;
    width:49.9%;
}

.rubrique2 .pave-droit{
    float:left;
    width:49.9%;
}

.rubrique2 #accueil h3 {
    margin :20px;
    font-size: 16px;
}

.rubrique2 #accueil table{
    width:200px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    margin-bottom:50px;
}


.rubrique2 .ui-dialog-titlebar{
   font-weight:normal;
   font-size:16px
}


.rubrique2 #modaleExo, .rubrique2 #modaleResultats{
    display:none;
}

.rubrique2 #connexion{
    display:block;
    margin:auto;
    text-align:center;
    color:#666
}

.rubrique2 #deconnexion{
    display:none;
    margin:auto;
    text-align:center;
    color:#666
}

.rubrique2 #deconnexion #btnDeconnexion{
    margin-top:100px;
}

.rubrique2 #btnBilan{
    float:right;
    display:none;
}

#pied{
    width:100%;
    max-width:900px;
    margin:auto;
    border-top:3px solid #006B8F;
    text-align: center;
    font-size:0.875em
}

/* espace collaboratif */
.collaboratif .wrapper{
    padding-top: 0;
}
.collaboratif .content {
    margin-top: 0;
    padding-top: 0;
}

.bloc-aside{
    float:right;
    width: 27.88888888888889%/* 251/900 */
}
.bloc-aside>.aside {
    width:100%;
    margin-top:20px;
    padding:10px;
    background-color:#FCFCFC;
    border: 1px solid #DDDDDD;
}

.bloc-aside h2, .bloc-aside h3{
    font-size: 1em;
    margin:0;
    padding:0;
}

.bloc-aside ul{
    margin-left:20px;
    padding:0;
    list-style-position: outside
}

.collaboratif .bouton {
    display: inline-block;
    padding:5px;
    margin: 5px;
    border: 1px solid #ccc;
    cursor: pointer
}

.bloc-aside li{
    margin:0;
    padding:0;
    line-height: 1.28571428571429em; /* 18 / 14 */
}

.collaboratif .ui-dialog .ui-dialog-content{
    padding:0.5em 0em;
}

.collaboratif .ui-dialog-titlebar.ui-widget-header{
    padding:0;
}

.collaboratif .ui-dialog-title {
    margin:0
}

.collaboratif .item-liste-exo {
    margin:20px;
}



/* forums */

.forum {
    font-size: 1em;
}

.forum fieldset {
    padding:0;
    border: none;
}

.forum .previsu {
    padding:10;
    border: 1px solid #ccc;
}

.forum ul {
    padding:0;
    list-style-image: none;
}

.forum li {
    padding:0;
    list-style-type: none;
}

.forum textarea, .forum input[type=text]{
    font-size: 1em;    
}

.forum .content h2{
    font-size: 1em;
}

.forum .cartouche h2{
    font-size: 1.5em;
}

/* Hyperliens
---------------------------------------------- */
.page a { color:#000 ; text-decoration: none; }
.page a:focus,
.page a:hover,
.page a:active { background-color: transparent; color: #000; text-decoration: none; }
.page a>img {
    border:none
}



/* Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.50em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; color: #333; }
.forum-texte { margin: 0; padding: 0.50em 1em; color: #333; }
.forum-texte p { margin-bottom: 1em }
.forum-texte .hyperlien {}
.forum-texte .repondre { margin: 0; padding: 0.10em 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }



/* la page de bilan des exercices en accès libre */
#pave-bilan h1,#pave-bilan h2,#pave-bilan h3,#pave-bilan h4 { margin: 0; padding: 0; font-weight: bold; font-size: 1.20em;  color: #333; }

#pave-bilan {
    margin:10px;
    text-align:left;
    font-size:12px;
}

#pave-bilan table{
    margin-top:20px;
    width:100%;
    border-collapse:collapse;
}

#pave-bilan th{
    font-size:12px;
    border:1px solid #333;
    padding:5px;
}

#pave-bilan td{
    font-size:12px;
    border:1px solid #333;
    padding:5px;
}

#pave-bilan .score, #pave-bilan .total_question {
    width:8.33333%;
    text-align:center;
}

#pave-bilan .temps{
   width:16%;
   text-align:center;
}

/*
 * rejouer le rallye
*/


